@charset "UTF-8";

@media screen and (min-width: 768px), print {
	.aboutModule03 .box01:last-of-type {
		width: 100%;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-template-areas:
			"icon   icon"
			"txt01  txt01"
			"tit02  tit02"
			"txt02  photo"
			"btn01  photo";
		column-gap: 30px;
		row-gap: 0;
		margin-top: 33px;
		margin-bottom: 0;
		&::after {
			content: none;
			display: none;
		}

		.aboutModule03__imagearea,
		.aboutModule03__textarea {
			display: contents;
		}

		.ico01 {
			grid-area: icon;
		}
		.txt01 {
			grid-area: txt01;
			br {
				display: none;
			}
		}
		.tit02 {
			grid-area: tit02;
		}
		.txt02 {
			grid-area: txt02;
			align-self: start;
			padding-top: 0;
			margin-top: 38px;
		}
		.btn01 {
			grid-area: btn01;
			align-self: end;
		}
		.photo {
			grid-area: photo;
			margin-top: 38px;
		}
	}
}
